Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 12692)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Använd på underkategorier';
 $lang['Associated'] = 'Associerad';
-$lang['Batch management'] = 'Mass hantering';
 $lang['Caddie management'] = 'Korg hantering';
 $lang['Caddie'] = 'Korg';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Virtuell kategori borttagen';
 $lang['Access type'] = 'Typ av tillgång';
-$lang['Comments'] = 'Kommentarer';
 $lang['Information data registered in database'] = 'Informations data registrerad i databas';
 $lang['Default display'] = 'Standard vy';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'grupp "%s" borttagen';
 $lang['group "%s" updated'] = 'grupp "%s" uppdaterad';
-$lang['group'] = 'grupp';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Namnet på en grupp får inte innehålla symbolerna " eller \' eller vara blank.';
 $lang['This name is already used by another group.'] = 'Det här namnet används redan av en annan grupp.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Fjärrsida';
-$lang['synchronize'] = 'synkronisera';
 $lang['update the database from files'] = 'uppdatera databasen med filer';
 $lang['status'] = 'status';
 $lang['Directory'] = 'Katalog';
 $lang['sub-albums'] = 'underkategorier';
-$lang['synchronize metadata'] = 'synkronisera metadata';
+$lang['Synchronize metadata'] = 'synkronisera metadata';
 $lang['target'] = 'mål';
 $lang['title'] = 'titel';
@@ -625,5 +621,4 @@
 $lang['Save Settings'] = 'Spara inställningar';
 $lang['Your configuration settings are saved'] = 'Dina inställningar är nu sparade';
-
 $lang['Active Themes'] = 'Aktivta Teman';
 $lang['Add write access to the "%s" directory'] = 'Lägg till skrivrättigheter till "%s" katalogen';
@@ -734,5 +729,5 @@
 $lang['last import'] = 'senaste import';
 $lang['with no virtual album'] = 'utan virtuellt album';
-$lang['duplicates'] = 'dubbletter';
+$lang['Duplicates'] = 'dubbletter';
 $lang['Add a filter'] = 'Lägg till ett filter';
 $lang['Remove all filters'] = 'Ta bort alla filter';
@@ -846,6 +841,4 @@
 $lang['Dump Database'] = 'Dumpa databasen';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inkludera historiska data (Varning: serverns minnesgräns kan överskridas)';
-$lang['Unable to write new local directory.'] = 'Kan inte skriva till ny lokal katalog.';
-$lang['Unable to send template directory.'] = 'Kan inte skicka mallkatalogen.';
 $lang['Unable to dump database.'] = 'Kan inte dumpa databasen.';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Som standard kommer Piwigo skapa en ny webbstorlek från HD (high definition) versionen av din bild.';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 12692)
+++ /trunk/language/sv_SE/common.lang.php	(revision 12693)
@@ -34,5 +34,5 @@
 $lang_info['direction'] = 'ltr';
 $lang_info['code'] = 'se';
-$lang_info['zero_plural'] = '1';
+$lang_info['zero_plural'] = true;
 
 $lang['useful when password forgotten'] = 'är användbart om du glömt lösenordet';
@@ -93,5 +93,4 @@
 $lang['Any tag'] = 'Någon tagg';
 $lang['At least one listed rule must be satisfied.'] = 'Minst ett villkor måste uppfyllas.';
-$lang['At least one tag must match'] = 'Minst en tagg måste matcha';
 $lang['Author'] = 'Fotograf';
 $lang['Albums'] = 'Album';
@@ -290,5 +289,5 @@
 $lang['Search for Author'] = 'Sök efter en fotograf';
 $lang['Search in albums'] = 'Sök i album';
-$lang['Search by Date'] = 'Sök efter datum';
+$lang['Search by date'] = 'Sök efter datum';
 $lang['Date'] = 'Datum';
 $lang['End-Date'] = 'Slutdatum';
@@ -296,7 +295,6 @@
 $lang['Search for words'] = 'Sök efter orden';
 $lang['Search for all terms'] = 'Sök efter alla termer';
-$lang['Search for any terms'] = 'Sök efter någon term';
+$lang['Search for any term'] = 'Sök efter någon term';
 $lang['Empty query. No criteria has been entered.'] = 'Tom fråga. Inga kriterier har angetts.';
-$lang['Search Options'] = 'Sökalternativ';
 $lang['Search results'] = 'Sökresultat';
 $lang['Search in sub-albums'] = 'Sök i underliggande album';
Index: /trunk/language/th_TH/common.lang.php
===================================================================
--- /trunk/language/th_TH/common.lang.php	(revision 12692)
+++ /trunk/language/th_TH/common.lang.php	(revision 12693)
@@ -34,5 +34,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "th";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d อัลบัมได้ปรับแต่งแล้ว';
@@ -54,5 +54,4 @@
 $lang['Any tag'] = 'แท็คใดๆ';
 $lang['At least one listed rule must be satisfied.'] = 'ต้องมีกฏของลำดับอย่างน้อย 1 กฏเพื่อยอมรับ';
-$lang['At least one tag must match'] = 'ต้องมีอย่างน้อย 1 แท็คที่เข้ากันได้';
 $lang['Author'] = 'เจ้าของ';
 $lang['Albums'] = 'อัลบัม(มากกว่าหนึ่ง)';
@@ -242,5 +241,5 @@
 $lang['Search for Author'] = 'ค้นหาช่างภาพ';
 $lang['Search in albums'] = 'ค้นหาในอัลบั้ม';
-$lang['Search by Date'] = 'ค้นหาตามวันที่';
+$lang['Search by date'] = 'ค้นหาตามวันที่';
 $lang['Date'] = 'วันที่';
 $lang['End-Date'] = 'วันสุดท้าย';
@@ -248,5 +247,5 @@
 $lang['Search for words'] = 'ค้นหาคำ';
 $lang['Search for all terms'] = 'ค้นหาคำทั้งหมด';
-$lang['Search for any terms'] = 'ค้นหาคำใด ๆ';
+$lang['Search for any term'] = 'ค้นหาคำใด ๆ';
 $lang['included'] = 'นำเข้า';
 $lang['Invalid password!'] = 'รหัสผ่านไม่ถูกต้อง!';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 12692)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Apply to sub-albums'] = 'altalbümlere uygula';
 $lang['Associated'] = 'baglantili';
-$lang['Batch management'] = 'toplu komut yönetimi';
 $lang['Caddie management'] = 'yardımcı yönetimi';
 $lang['Albums authorized thanks to group associations'] = 'Albümler grup sayesinde yetkili';
@@ -187,5 +186,4 @@
 $lang['Virtual album deleted'] = 'sanal albüm silindi';
 $lang['Access type'] = 'Erisim türü';
-$lang['Comments'] = 'Yorumlar';
 $lang['Information data registered in database'] = 'Bilgilerin veritabaninda kayitli';
 $lang['Default display'] = 'Varsayilan görüntü';
@@ -209,5 +207,4 @@
 $lang['group "%s" deleted'] = 'Grup "%s" silindi';
 $lang['group "%s" updated'] = 'Grup "%s" güncellendi';
-$lang['group'] = 'Grup';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Bir grubun ismi " veya \ içermemelidir yada bos olmamalidir.';
 $lang['This name is already used by another group.'] = 'Bu isim baska bir grup tarafindan kullanilmaktadir';
@@ -325,10 +322,9 @@
 $lang['Local'] = 'Yerel';
 $lang['Remote'] = 'Uzak';
-$lang['synchronize'] = 'Senkronize etmek';
 $lang['update the database from files'] = 'Dosyalar ile veritabani güncelleme';
 $lang['status'] = 'Durum';
 $lang['Directory'] = 'Dizin';
 $lang['sub-albums'] = 'alt-albümler';
-$lang['synchronize metadata'] = 'Senkronize metadata';
+$lang['Synchronize metadata'] = 'Senkronize metadata';
 $lang['target'] = 'Hedef';
 $lang['Thumbnail'] = 'Küçük resim';
@@ -716,5 +712,5 @@
 $lang['Delete orphan tags'] = 'etkisiz etiketleri sil';
 $lang['delete photo'] = 'resimi sil';
-$lang['duplicates'] = 'kopyalar';
+$lang['Duplicates'] = 'kopyalar';
 $lang['include child albums'] = 'alt albümler dahil';
 $lang['Keep high definition'] = 'Yüksek tanımlı tutun';
@@ -803,6 +799,4 @@
 $lang['Dump Database'] = 'Vertitabanını sil';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Geçmiş verileri dahil et (UYARI: sunucu belleği sınırı aşılabilir)';
-$lang['Unable to write new local directory.'] = 'Yeni bir yerel dizine yazılamıyor.';
-$lang['Unable to send template directory.'] = 'Tema dizinine gönderilemiyor.';
 $lang['Unable to dump database.'] = 'Veritabanı silinemiyor.';
 $lang['Some upgrades are available for extensions.'] = 'Eklentiler için bazı güncellemeler mevcut.';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 12692)
+++ /trunk/language/tr_TR/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Herhangi Etiket';
 $lang['At least one listed rule must be satisfied.'] = 'Bir listeleme kriteri seçilmeli.';
-$lang['At least one tag must match'] = 'Bir etiket seçilmeli';
 $lang['Author'] = 'Yazar';
 $lang['Albums'] = 'Albümler';
@@ -308,5 +307,5 @@
 $lang['Search for Author'] = 'yayımcı kullanıcı adıyla ara';
 $lang['Search in albums'] = 'Albümlerde ara';
-$lang['Search by Date'] = 'tarihe göre ara';
+$lang['Search by date'] = 'tarihe göre ara';
 $lang['Date'] = 'tarih';
 $lang['End-Date'] = 'tarih sonu';
@@ -314,7 +313,6 @@
 $lang['Search for words'] = 'kelimelerde ara';
 $lang['Search for all terms'] = 'tüm terimlerde ara';
-$lang['Search for any terms'] = 'herhangi bir terimde ara';
+$lang['Search for any term'] = 'herhangi bir terimde ara';
 $lang['Empty query. No criteria has been entered.'] = 'boş sorgulama. arama kriteri girilmedi.';
-$lang['Search Options'] = 'Detaylı arama';
 $lang['Search results'] = 'Arama sonuçları';
 $lang['Search in sub-albums'] = 'Altalbümlerde Ara';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 12692)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 12693)
@@ -84,5 +84,4 @@
 $lang['clean'] = 'прибрати';
 $lang['Comments for all'] = 'Коментарі для всіх';
-$lang['Comments'] = 'Коментарі';
 $lang['%d users deleted'] = '%d користувачів видалено';
 $lang['%d users were not updated.'] = '%d користувачів не оновлено.';
@@ -172,5 +171,4 @@
 $lang['Available only with HTML format'] = 'Доступно тільки з HTML-форматом';
 $lang['average time'] = 'середній час';
-$lang['Batch management'] = 'Керування партіями';
 $lang['Batch Manager'] = 'Пакетний менеджер';
 $lang['between'] = 'між';
@@ -237,5 +235,5 @@
 $lang['Drag to re-order'] = 'Натисніть та перетягніть, щоб змінити порядок';
 $lang['Drop into album'] = 'Капнути в альбом';
-$lang['duplicates'] = 'дублікати';
+$lang['Duplicates'] = 'дублікати';
 $lang['Edit album permissions'] = 'Редагувати права альбому';
 $lang['Edit album'] = 'Редагувати альбом';
@@ -299,5 +297,4 @@
 $lang['Group management'] = 'Управління групами';
 $lang['Group name'] = 'Назва групи';
-$lang['group'] = 'група';
 $lang['Group'] = 'Група';
 $lang['Groups'] = 'Групи';
@@ -577,7 +574,6 @@
 $lang['synchronize files metadata with database photos informations'] = 'синхронізувати базу даних фотографій з метаданими файлів';
 $lang['synchronize files structure with database'] = 'синхронізувати структуру файлів з базою данних';
-$lang['synchronize metadata'] = 'синхронізувати метаданні';
+$lang['Synchronize metadata'] = 'синхронізувати метаданні';
 $lang['Synchronize'] = 'Синхронізувати';
-$lang['synchronize'] = 'синхронізувати';
 $lang['Tag "%s" already exists'] = 'Тег "%s" вже існує';
 $lang['Tag "%s" was added'] = 'Тег "%s" додано';
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 12692)
+++ /trunk/language/uk_UA/common.lang.php	(revision 12693)
@@ -34,5 +34,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "ua";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d альбом оновлено';
@@ -54,5 +54,4 @@
 $lang['Any tag'] = 'Будь-який тег';
 $lang['At least one listed rule must be satisfied.'] = 'Хоча б одне правило повинне виконуватись.';
-$lang['At least one tag must match'] = 'Хоча б один тег повинен бути присутнім';
 $lang['Author'] = 'Автор';
 $lang['Albums'] = 'Альбоми';
@@ -285,5 +284,5 @@
 $lang['Search for Author'] = 'Пошук по автору';
 $lang['Search in albums'] = 'Пошук в альбомах';
-$lang['Search by Date'] = 'Пошук по даті';
+$lang['Search by date'] = 'Пошук по даті';
 $lang['Date'] = 'Дата';
 $lang['End-Date'] = 'Кінцева дата';
@@ -291,7 +290,6 @@
 $lang['Search for words'] = 'Пошук по словам';
 $lang['Search for all terms'] = 'Пошук по всім словам';
-$lang['Search for any terms'] = 'Пошук по будь-якому слову';
+$lang['Search for any term'] = 'Пошук по будь-якому слову';
 $lang['Empty query. No criteria has been entered.'] = 'Порожній запит. Не був введений жоден критерій.';
-$lang['Search Options'] = 'Опції пошуку';
 $lang['%d Kb'] = '%d Кб';
 $lang['Search results'] = 'Результати пошуку';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 12692)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Áp dụng cho các đề mục nhỏ';
 $lang['Associated'] = 'Được kết hợp';
-$lang['Batch management'] = 'Quản lý nhóm';
 $lang['Caddie management'] = 'Quản lý Caddie ';
 $lang['Caddie'] = 'Caddie';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Đề mục ảo đã bị xoá';
 $lang['Access type'] = 'Kiểu truy cập';
-$lang['Comments'] = 'Lời bình';
 $lang['Information data registered in database'] = 'Dữ liệu thông tin đã thêm vào cơ sở dữ liệu';
 $lang['Default display'] = 'Hiển thị theo mặc định';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'nhóm người dùng tên "%s" đã được xoá';
 $lang['group "%s" updated'] = 'nhóm người dùng tên "%s" đã được cập nhật';
-$lang['group'] = 'nhóm người dùng';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Tên của nhóm người dùng không có ký tự "\' hoặc bỏ trống.';
 $lang['This name is already used by another group.'] = 'Tên nhóm đã được đặt cho nhóm người dùng trước đó.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Cục bộ';
 $lang['Remote'] = 'Từ xa';
-$lang['synchronize'] = 'đồng bộ hóa';
 $lang['update the database from files'] = 'cập nhật cơ sở dữ liệu từ file';
 $lang['status'] = 'trạng thái';
 $lang['Directory'] = 'Thư mục';
 $lang['sub-albums'] = 'đề mục con';
-$lang['synchronize metadata'] = 'đồng bộ hóa metadata';
+$lang['Synchronize metadata'] = 'đồng bộ hóa metadata';
 $lang['target'] = 'mục tiêu';
 $lang['Thumbnail'] = 'Hình thu nhỏ';
@@ -736,5 +732,5 @@
 $lang['last import'] = 'lần nhập hình cuối';
 $lang['with no virtual album'] = 'với không album nào';
-$lang['duplicates'] = 'trùng';
+$lang['Duplicates'] = 'trùng';
 $lang['Add a filter'] = 'thêm bộ lọc';
 $lang['Remove all filters'] = 'Bỏ tất cả các bộ lọc';
@@ -811,6 +807,4 @@
 $lang['Dump Database'] = 'Kết xuất Cơ sở dữ liệu';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Bao gồm dữ liệu lược sử (Cảnh báo: giới hạn bộ nhớ máy chủ có thể bị vượt quá)';
-$lang['Unable to write new local directory.'] = 'Không thể ghi vào thư mục cục bộ mới.';
-$lang['Unable to send template directory.'] = 'Không thể gửi đi thư mục khuôn mẫu.';
 $lang['Unable to dump database.'] = 'Không thể kết xuất cơ sở dữ liệu.';
 $lang['Some upgrades are available for extensions.'] = 'Một số bản nâng cấp có thể áp dụng được cho các thành phần mở rộng.';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 12692)
+++ /trunk/language/vi_VN/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Tất cả các tag';
 $lang['At least one listed rule must be satisfied.'] = 'Ít nhất một điều khoản nêu trên phải được đáp ứng.';
-$lang['At least one tag must match'] = 'Ít nhất phải có một tag trùng nhau';
 $lang['Author'] = 'Tác giả';
 $lang['Albums'] = 'Đề mục';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'Tìm kiếm theo tác giả';
 $lang['Search in albums'] = 'Tìm kiếm trong các đề mục';
-$lang['Search by Date'] = 'Tìm kiếm theo ngày tháng';
+$lang['Search by date'] = 'Tìm kiếm theo ngày tháng';
 $lang['Date'] = 'Ngày tháng';
 $lang['End-Date'] = 'Ngày kết thúc';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'Tìm kiếm theo từ';
 $lang['Search for all terms'] = 'Tìm kiếm tất cả các mục ';
-$lang['Search for any terms'] = 'Tìm kiếm mọi mục';
+$lang['Search for any term'] = 'Tìm kiếm mọi mục';
 $lang['Empty query. No criteria has been entered.'] = 'Truy vấn xác định. Không có từ khoá nào được nhập';
-$lang['Search Options'] = 'Tuỳ chọn tìm kiếm';
 $lang['Search results'] = 'Kết quả tìm kiếm';
 $lang['Search in sub-albums'] = 'Tìm kiếm trong các mục nhỏ';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 12692)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = '应用到子相册';
 $lang['Associated'] = '关联于';
-$lang['Batch management'] = '分批管理';
 $lang['Caddie management'] = '标记图片库管理';
 $lang['Caddie'] = '标记图片库';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = '虚拟相册已删除';
 $lang['Access type'] = '权限类型';
-$lang['Comments'] = '评论';
 $lang['Information data registered in database'] = '信息已保存到数据库中';
 $lang['Default display'] = '默认显示';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = '删除 "%s" 组';
 $lang['group "%s" updated'] = '更新 "%s" 组';
-$lang['group'] = '组';
 $lang['The name of a group must not contain " or \' or be empty.'] = '组名不能包含 " 或 \' 并不能为空.';
 $lang['This name is already used by another group.'] = '组名已存在.';
@@ -326,10 +323,9 @@
 $lang['Local'] = '本地';
 $lang['Remote'] = '远端';
-$lang['synchronize'] = '同步';
 $lang['update the database from files'] = '根据文件对数据库进行更新';
 $lang['status'] = '状态';
 $lang['Directory'] = '文件夹';
 $lang['sub-albums'] = '子相册';
-$lang['synchronize metadata'] = '同步元数据';
+$lang['Synchronize metadata'] = '同步元数据';
 $lang['target'] = '目标';
 $lang['Thumbnail'] = '缩略图';
@@ -721,5 +717,5 @@
 $lang['Delete orphan tags'] = '删除没被关联的标签';
 $lang['delete photo'] = '删除图片';
-$lang['duplicates'] = '重复';
+$lang['Duplicates'] = '重复';
 $lang['include child albums'] = '包含子相册';
 $lang['Keep high definition'] = '保留高清晰度';
@@ -787,5 +783,4 @@
 $lang['Restore'] = '恢复';
 $lang['Restore default configuration. You will lose your plugin settings!'] = '恢复默认的配置，您将失去插件的配置!';
-
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = '您不能设置默认图片的排序，因为您已在本地配置文件里有自定义设置';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = '您已在本地配置文件里定义了 <i>$conf[\'order_by\']</i> , 此参数已不再使用了, 请在 <i>$conf[\'order_by_custom\']</i> 里移除或者改名 !';
@@ -819,6 +814,4 @@
 $lang['Dump Database'] = '转存数据库';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = '包括历史数据(注意：可能会超过服务器内存限制)';
-$lang['Unable to write new local directory.'] = '不能写入本地目录.';
-$lang['Unable to send template directory.'] = '不能发送模板目录.';
 $lang['Unable to dump database.'] = '不能转存数据库.';
 $lang['Some upgrades are available for extensions.'] = '一些可用的扩展更新.';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 12692)
+++ /trunk/language/zh_CN/common.lang.php	(revision 12693)
@@ -34,5 +34,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "cn";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d Kb'] = "%d Kb";
@@ -55,5 +55,4 @@
 $lang['Any tag'] = "任何标签";
 $lang['At least one listed rule must be satisfied.'] = "列出的标准中至少需要满足一项。";
-$lang['At least one tag must match'] = "必须对应至少一个标签。";
 $lang['Author'] = "作者";
 $lang['Albums'] = "相册";
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = '搜索上传者';
 $lang['Search in albums'] = '在相册里搜索';
-$lang['Search by Date'] = '通过日期搜索';
+$lang['Search by date'] = '通过日期搜索';
 $lang['Date'] = '开始日期';
 $lang['End-Date'] = '截止日期';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = '关键字';
 $lang['Search for all terms'] = '与模式';
-$lang['Search for any terms'] = '或模式';
+$lang['Search for any term'] = '或模式';
 $lang['Empty query. No criteria has been entered.'] = '搜索语句不能为空';
-$lang['Search Options'] = '搜索选项';
 $lang['Search results'] = '搜索结果';
 $lang['Search in sub-albums'] = '在子相册里搜索';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 12692)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = '應用到子相冊';
 $lang['Associated'] = '關聯於';
-$lang['Batch management'] = '分批管理';
 $lang['Caddie management'] = '購物籃管理';
 $lang['Caddie'] = '購物籃';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = '虛擬相冊已刪除';
 $lang['Access type'] = '權限類型';
-$lang['Comments'] = '評論';
 $lang['Information data registered in database'] = '信息已保存到數據庫中';
 $lang['Default display'] = '默認顯示';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = '刪除 "%s" 組';
 $lang['group "%s" updated'] = '更新 "%s" 組';
-$lang['group'] = '組';
 $lang['The name of a group must not contain " or \' or be empty.'] = '組名不能包含 " 或 \' 並不能為空.';
 $lang['This name is already used by another group.'] = '組名已存在.';
@@ -326,10 +323,9 @@
 $lang['Local'] = '本地';
 $lang['Remote'] = '遠端';
-$lang['synchronize'] = '同步';
 $lang['update the database from files'] = '根據文件對數據庫進行更新';
 $lang['status'] = '狀態';
 $lang['Directory'] = '文件夾';
 $lang['sub-albums'] = '子相冊';
-$lang['synchronize metadata'] = '同步元數據';
+$lang['Synchronize metadata'] = '同步元數據';
 $lang['target'] = '目標';
 $lang['Thumbnail'] = '縮略圖';
@@ -721,5 +717,5 @@
 $lang['Delete orphan tags'] = '刪除沒被關聯的標籤';
 $lang['delete photo'] = '刪除相片';
-$lang['duplicates'] = '重複';
+$lang['Duplicates'] = '重複';
 $lang['include child albums'] = '包含子相冊';
 $lang['Keep high definition'] = '保留高清晰度';
Index: /trunk/language/zh_TW/common.lang.php
===================================================================
--- /trunk/language/zh_TW/common.lang.php	(revision 12692)
+++ /trunk/language/zh_TW/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = '任何標籤';
 $lang['At least one listed rule must be satisfied.'] = '至少符合一項標準.';
-$lang['At least one tag must match'] = '至少匹配一個標籤';
 $lang['Author'] = '擁有者';
 $lang['Albums'] = '類別';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = '搜索上傳者';
 $lang['Search in albums'] = '在相冊裡搜索';
-$lang['Search by Date'] = '通過日期查詢';
+$lang['Search by date'] = '通過日期查詢';
 $lang['Date'] = '開始日期';
 $lang['End-Date'] = '最終日期';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = '關鍵字';
 $lang['Search for all terms'] = '以與模式查詢';
-$lang['Search for any terms'] = '以或模式查詢';
+$lang['Search for any term'] = '以或模式查詢';
 $lang['Empty query. No criteria has been entered.'] = '查詢語句不能為空';
-$lang['Search Options'] = '查詢選項';
 $lang['Search results'] = '搜索結果';
 $lang['Search in sub-albums'] = '在子相冊裡搜索';
